Subject: California smoking
From: "Rhonda R. Kunkel" <[email-masked]>
To: Michael B <[email-masked]>
Date: Fri, 30 Sep 2016 13:43:36 +0000

Mike,

I have reviewed the statute and do not find that the change in law would affect your posters. The law was revised to supersede and make local enactment and enforcement unnecessary that would regulate smoking in enclosed places of employment and owner-operated businesses. I believe the biggest change is that the statute became applicable to owner-operated businesses.

The statute stills states at section (d) that

"an employer or owner-operator of an owner-operated business who permits any nonemployee access to his or her place of employment or owner-operated business on a regular basis has not acted knowingly or intentionally in violation of this section if he or she has taken the following reasonable steps to prevent smoking by a nonemployee:

1.       Posted clear and prominent signs as follows:

a.       Where smoking is prohibited throughout the building or structure, a sign stating "No Smoking" shall be posted at each entrance to the building or structure.

b.      Where smoking is permitted in designated areas of the building or structure, a sign stating "Smoking is prohibited except in designated areas" shall be posted at each entrance to the building or structure."

Based on the above, I believe that MPA's posters are still in compliance.

Should you have any questions, please do not hesitate to contact me.

Rhonda

Rhonda R. Kunkel
Knaggs Brake, P.C.
7521 Westshire Drive, Suite 100
Lansing, Michigan 48917
(517) 622-0590
(517) 622-8463 (fax)